GtkAccelGroup;GTKAccelGroup;accelGroup;gtk_accel_group;;gtk/gtkaccelgroup.h
GtkAccelLabel;GTKAccelLabel;accelLabel;gtk_accel_label;GtkLabel;gtk/gtkaccellabel.h
GtkAdjustment;GTKAdjustment;adjustment;gtk_adjustment;GtkData;gtk/gtkadjustment.h
GtkAlignment;GTKAlignment;alignment;gtk_alignment;GtkBin;gtk/gtkalignment.h
GtkArrow;GTKArrow;arrow;gtk_arrow;GtkMisc;gtk/gtkarrow.h
GtkAspectFrame;GTKAspectFrame;aspectFrame;gtk_aspect_frame;GtkBin;gtk/gtkaspectframe.h
GtkBin;GTKBin;bin;gtk_bin;GtkContainer;gtk/gtkbin.h
GtkBox;GTKBox;box;gtk_box;GtkContainer;gtk/gtkbox.h
GtkButton;GTKButton;button;gtk_button;GtkBin;gtk/gtkbutton.h
GtkButtonBox;GTKButtonBox;buttonBox;gtk_button_box;GtkBox;gtk/gtkbbox.h
GtkCList;GTKCList;cList;gtk_clist;GtkContainer;gtk/gtkclist.h
GtkCTree;GTKCTree;cTree;gtk_ctree;GtkCList;gtk/gtkctree.h
GtkCalendar;GTKCalendar;calendar;gtk_calendar;GtkWidget;gtk/gtkcalendar.h
GtkCheckButton;GTKCheckButton;checkButton;gtk_check_button;GtkToggleButton;gtk/gtkcheckbutton.h
GtkCheckMenuItem;GTKCheckMenuItem;checkMenuItem;gtk_check_menu_item;GtkMenuItem;gtk/gtkcheckmenuitem.h
GtkColorSelection;GTKColorSelection;colorSelection;gtk_color_selection;GtkVBox;gtk/gtkcolorsel.h
GtkColorSelectionDialog;GTKColorSelectionDialog;colorSelectionDialog;gtk_color_selection_dialog;GtkWindow;gtk/gtkcolorsel.h
GtkCombo;GTKCombo;combo;gtk_combo;GtkHBox;gtk/gtkcombo.h
GtkContainer;GTKContainer;container;gtk_container;GtkWidget;gtk/gtkcontainer.h
GtkCurve;GTKCurve;curve;gtk_curve;GtkDrawingArea;gtk/gtkcurve.h
GtkData;GTKData;data;gtk_data;GtkObject;gtk/gtkdata.h
GtkDialog;GTKDialog;dialog;gtk_dialog;GtkWindow;gtk/gtkdialog.h
GtkDrawingArea;GTKDrawingArea;drawingArea;gtk_drawing_area;GtkWidget;gtk/gtkdrawingarea.h
GtkEditable;GTKEditable;editable;gtk_editable;GtkWidget;gtk/gtkeditable.h
GtkEntry;GTKEntry;entry;gtk_entry;GtkEditable;gtk/gtkentry.h
GtkEventBox;GTKEventBox;eventBox;gtk_event_box;GtkBin;gtk/gtkeventbox.h
GtkFileSelection;GTKFileSelection;fileSelection;gtk_file_selection;GtkWindow;gtk/gtkfilesel.h
GtkFixed;GTKFixed;fixed;gtk_fixed;GtkContainer;gtk/gtkfixed.h
GtkFontSelection;GTKFontSelection;fontSelection;gtk_font_selection;GtkNotebook;gtk/gtkfontsel.h
GtkFontSelectionDialog;GTKFontSelectionDialog;fontSelectionDialog;gtk_font_selection_dialog;GtkWindow;gtk/gtkfontsel.h
GtkFrame;GTKFrame;frame;gtk_frame;GtkBin;gtk/gtkframe.h
GtkGammaCurve;GTKGammaCurve;gammaCurve;gtk_gamma_curve;GtkVBox;gtk/gtkgamma.h
GtkHBox;GTKHBox;hBox;gtk_hbox;GtkBox;gtk/gtkhbox.h
GtkHButtonBox;GTKHButtonBox;hButtonBox;gtk_hbutton_box;GtkButtonBox;gtk/gtkhbbox.h
GtkHPaned;GTKHPaned;hPaned;gtk_hpaned;GtkPaned;gtk/gtkhpaned.h
GtkHRuler;GTKHRuler;hRuler;gtk_hruler;GtkRuler;gtk/gtkhruler.h
GtkHScale;GTKHScale;hScale;gtk_hscale;GtkScale;gtk/gtkhscale.h
GtkHScrollbar;GTKHScrollbar;hScrollbar;gtk_hscrollbar;GtkScrollbar;gtk/gtkhscrollbar.h
GtkHSeparator;GTKHSeparator;hSeparator;gtk_hseparator;GtkSeparator;gtk/gtkhseparator.h
GtkHandleBox;GTKHandleBox;handleBox;gtk_handle_box;GtkBin;gtk/gtkhandlebox.h
GtkImage;GTKImage;image;gtk_image;GtkMisc;gtk/gtkimage.h
GtkInputDialog;GTKInputDialog;inputDialog;gtk_input_dialog;GtkWindow;gtk/gtkinputdialog.h
GtkInvisible;GTKInvisible;invisible;gtk_invisible;GtkBin;gtk/gtkinvisible.h
GtkItem;GTKItem;item;gtk_item;GtkBin;gtk/gtkitem.h
GtkItemFactory;GTKItemFactory;itemFactory;gtk_item_factory;GtkObject;gtk/gtkitemfactory.h
GtkLabel;GTKLabel;label;gtk_label;GtkMisc;gtk/gtklabel.h
GtkLayout;GTKLayout;layout;gtk_layout;GtkContainer;gtk/gtklayout.h
GtkList;GTKList;list;gtk_list;GtkContainer;gtk/gtklist.h
GtkListItem;GTKListItem;listItem;gtk_list_item;GtkItem;gtk/gtklistitem.h
GtkMenu;GTKMenu;menu;gtk_menu;GtkMenuShell;gtk/gtkmenu.h
GtkMenuBar;GTKMenuBar;menuBar;gtk_menu_bar;GtkMenuShell;gtk/gtkmenubar.h
GtkMenuFactory;GTKMenuFactory;menuFactory;gtk_menu_factory;;gtk/gtkmenufactory.h
GtkMenuItem;GTKMenuItem;menuItem;gtk_menu_item;GtkItem;gtk/gtkmenuitem.h
GtkMenuShell;GTKMenuShell;menuShell;gtk_menu_shell;GtkContainer;gtk/gtkmenushell.h
GtkMisc;GTKMisc;misc;gtk_misc;GtkWidget;gtk/gtkmisc.h
GtkNotebook;GTKNotebook;notebook;gtk_notebook;GtkContainer;gtk/gtknotebook.h
GtkObject;GTKObject;object;gtk_object;;gtk/gtkobject.h
GtkOptionMenu;GTKOptionMenu;optionMenu;gtk_option_menu;GtkButton;gtk/gtkoptionmenu.h
GtkPacker;GTKPacker;packer;gtk_packer;GtkContainer;gtk/gtkpacker.h
GtkPaned;GTKPaned;paned;gtk_paned;GtkContainer;gtk/gtkpaned.h
GtkPixmap;GTKPixmap;pixmap;gtk_pixmap;GtkMisc;gtk/gtkpixmap.h
GtkPlug;GTKPlug;plug;gtk_plug;GtkWindow;gtk/gtkplug.h
GtkPreview;GTKPreview;preview;gtk_preview;GtkWidget;gtk/gtkpreview.h
GtkProgress;GTKProgress;progress;gtk_progress;GtkWidget;gtk/gtkprogress.h
GtkProgressBar;GTKProgressBar;progressBar;gtk_progress_bar;GtkProgress;gtk/gtkprogressbar.h
GtkRadioButton;GTKRadioButton;radioButton;gtk_radio_button;GtkCheckButton;gtk/gtkradiobutton.h
GtkRadioMenuItem;GTKRadioMenuItem;radioMenuItem;gtk_radio_menu_item;GtkCheckMenuItem;gtk/gtkradiomenuitem.h
GtkRange;GTKRange;range;gtk_range;GtkWidget;gtk/gtkrange.h
GtkRuler;GTKRuler;ruler;gtk_ruler;GtkWidget;gtk/gtkruler.h
GtkScale;GTKScale;scale;gtk_scale;GtkRange;gtk/gtkscale.h
GtkScrollbar;GTKScrollbar;scrollbar;gtk_scrollbar;GtkRange;gtk/gtkscrollbar.h
GtkScrolledWindow;GTKScrolledWindow;scrolledWindow;gtk_scrolled_window;GtkBin;gtk/gtkscrolledwindow.h
GtkSeparator;GTKSeparator;separator;gtk_separator;GtkWidget;gtk/gtkseparator.h
GtkSocket;GTKSocket;socket;gtk_socket;GtkContainer;gtk/gtksocket.h
GtkSpinButton;GTKSpinButton;spinButton;gtk_spin_button;GtkEntry;gtk/gtkspinbutton.h
GtkStatusbar;GTKStatusbar;statusbar;gtk_statusbar;GtkHBox;gtk/gtkstatusbar.h
GtkStyle;GTKStyle;style;gtk_style;;gtk/gtkstyle.h
GtkTable;GTKTable;table;gtk_table;GtkContainer;gtk/gtktable.h
GtkTearoffMenuItem;GTKTearoffMenuItem;tearoffMenuItem;gtk_tearoff_menu_item;GtkMenuItem;gtk/gtktearoffmenuitem.h
GtkText;GTKText;text;gtk_text;GtkEditable;gtk/gtktext.h
GtkTipsQuery;GTKTipsQuery;tipsQuery;gtk_tips_query;GtkLabel;gtk/gtktipsquery.h
GtkToggleButton;GTKToggleButton;toggleButton;gtk_toggle_button;GtkButton;gtk/gtktogglebutton.h
GtkToolbar;GTKToolbar;toolbar;gtk_toolbar;GtkContainer;gtk/gtktoolbar.h
GtkTooltips;GTKTooltips;tooltips;gtk_tooltips;GtkData;gtk/gtktooltips.h
GtkTree;GTKTree;tree;gtk_tree;GtkContainer;gtk/gtktree.h
GtkTreeItem;GTKTreeItem;treeItem;gtk_tree_item;GtkItem;gtk/gtktreeitem.h
GtkVBox;GTKVBox;vBox;gtk_vbox;GtkBox;gtk/gtkvbox.h
GtkVButtonBox;GTKVButtonBox;vButtonBox;gtk_vbutton_box;GtkButtonBox;gtk/gtkvbbox.h
GtkVPaned;GTKVPaned;vPaned;gtk_vpaned;GtkPaned;gtk/gtkvpaned.h
GtkVRuler;GTKVRuler;vRuler;gtk_vruler;GtkRuler;gtk/gtkvruler.h
GtkVScale;GTKVScale;vScale;gtk_vscale;GtkScale;gtk/gtkvscale.h
GtkVScrollbar;GTKVScrollbar;vScrollbar;gtk_vscrollbar;GtkScrollbar;gtk/gtkvscrollbar.h
GtkVSeparator;GTKVSeparator;vSeparator;gtk_vseparator;GtkSeparator;gtk/gtkvseparator.h
GtkViewport;GTKViewport;viewport;gtk_viewport;GtkBin;gtk/gtkviewport.h
GtkWidget;GTKWidget;widget;gtk_widget;GtkObject;gtk/gtkwidget.h
GtkWindow;GTKWindow;window;gtk_window;GtkBin;gtk/gtkwindow.h
